.message  { border: none; padding: 0px }
.footer-fragments > .layout { max-width: 100%; background-color: #EEEEEE;}
.user-defined-markup table td {border-bottom: none }
.footer-fragments > .layout { max-width: 100%; background-color: #EEEEEE;}
.header-fragments > .layout { max-width: 100%;  border-bottom-style: solid; border-width: 1px; }
